# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = gtksourceview4
pkgbase = gtksourceview4
xdata = pkgtype=pkg
pkgver = 4.8.4-2
pkgdesc = A text widget adding syntax highlighting and more to GNOME
url = https://wiki.gnome.org/Projects/GtkSourceView
builddate = 1745430040
packager = Christian Hesse <eworm@archlinux.org>
size = 7745279
arch = x86_64
license = GPL
provides = libgtksourceview-4.so=0-64
depend = gtk3
depend = libxml2
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = vala
makedepend = gtk-doc
makedepend = glade
makedepend = yelp-tools
makedepend = git
makedepend = meson
checkdepend = xorg-server-xvfb
